<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
      <!--  Usefiul Links for footer -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Footer data links end-->
      
      <!-- Logos -->
      
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
      <link rel="stylesheet" href="style.css">
      <link rel="stylesheet" href="accountstyle.css">
      <script src="accountfile.js"defer></script>
    <title >Gary's Cake Shop</title>
  </head>
  <body style="background-image: url(cake/jasmine-bartel-8LtrMQfeDkQ-unsplash.jpg);">
    <h1 class="text-center sticky-top" style="border:aqua; border-width:3px;background-color:black; border-style:double; color: white; ">Gary's Cake Shop</h1>
      
      
       <a  href="cake.html"> <i class="material-icons " style="font-size:48px ; ">home</i> </a>
                
       <!-- -----------nav bar---------------->
      <!--
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
  <div class="container-fluid">
    <a class="navbar-brand "style="color:yellow; font-weight: 400" ></a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarScroll">
      <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll" style="--bs-scroll-height: 100px;">
        <li class="nav-item">
            <!---  <a class="nav-link active mt-2 " aria-current="page" href="#">Home</a> --->
    <!--        <div class="icn">
            <a  href="cake.html"> <i class="material-icons " style="font-size:48px ; ">home</i> </a>
                </div>
        </li>
        <li class="nav-item">
          
        </li>
          
          
          
          
        
      <!--  <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Link</a>
        </li> -->
   <!--   </ul> 
      
        <div class="d-flex">
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <i class="material-icons mt-1 icn_hov" style="font-size:40px;color:white">local_phone</i>
                    	
                  <a class="nav-link p=3 active mt-1"  aria-current="page" href="#">+91-1239091234</a>
                   
                <a href="cart.html"><i class="material-icons " style="font-size:48px;">shopping_cart</i></a>
                  
        <a href="account.html"><i class="material-icons icn_hov" style="font-size:48px;">account_circle</i></a>
                  
                  
                </div>
              </div>
          </div>
    </div>
  </div>
</nav>



-->












<!-----sig up form -->

      <div class="container">
        <form id="signup" class="form">
            <h1 font-weight:bold style="text-align: center">Sign Up</h1>
            <div class="form-field">
                <label for="username">Username:</label>
                <input type="text" placeholder="Enter the Username" name="username" id="username" autocomplete="off">
                <small></small>
            </div>

            <div class="form-field">
                <label for="email">Email:</label>
                <input type="text" placeholder="Enter your Email" name="email" id="email" autocomplete="off">
                <small></small>
            </div>

            <div class="form-field">
                <label for="password">Password:</label>
                <input type="password" placeholder="Enter Password" name="password" id="password" autocomplete="off">
                <small></small>
            </div>


            <div class="form-field">
                <label for="confirm-password ">Confirm Password:</label>
                <input type="password" placeholder="Re-enter your Password" name="confirm-password" id="confirm-password" autocomplete="off">
                <small></small>
            </div>

            <div class="form-field ">
                
                <button class=" signup " href="#">Get Started</button>
            </div>
        </form>
    </div>
      <br>

    <script src="accountfile.js"></script>
      <!-- ----- footer-->


    <div class="footer">
        <div class="contain">
        <div class="col">
          <h1>Company</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Products</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Accounts</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Resources</h1>
          <ul>
            <li>Webmail</li>
            <li>Redeem code</li>
            <li>WHOIS lookup</li>
            <li>Site map</li>
            <li>Web templates</li>
            <li>Email templates</li>
          </ul>
        </div>
        <div class="col">
          <h1>Support</h1>
          <ul>
            <li>Contact us</li>
            <li>Web chat</li>
            <li>Open ticket</li>
          </ul>
        </div>
        <div class="col social">
          <h1>Social</h1>
          <ul>
          <a href="https://www.instagram.com">  <li><img src="static/insta.jpg" width="40" style="width: 32px;"></li></a>
              <a href="https://www.gmail.com">  <li><img src="static/mail.jpg" width="40" style="width: 32px;"></li> </a>
          <li><img src="static/call.jpg" width="40" style="width: 32px;"></li>
          </ul>
        </div>
      <div class="clearfix"></div>
      </div>
      </div>
      <!-- END OF FOOTER -->
      
      

      <div class="footer">
    &copy; All rights reserved
</div>
      
      
      
      
    </body> <!-- /form -->
</html>
